/* ovulationmentor.org CSS Document */
body {margin: 0; padding: 0; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.bgTile {background:#f5fafc url(images/bg-template1.png) repeat-y scroll center center;}
#mainWrapper {margin: 0 auto; padding:0; min-width: 750px; width: 1165px; background: #ffffff}
#mainArabicWrapper {margin: 0 auto; padding:0; right:0px; min-width: 750px; width: 1165px; background: #ffffff}
#header {margin: 12px 25px; width: auto;} 
#logo {background:#ffffff url(images/wm-form-welcome.png) no-repeat; width: 305px; height: 105px;}
#headerRight {background:#ffffff url(images/headerPhotos.jpg) no-repeat; width: 575px; height: 105px;}
#headerRightAlternate {background:#ffffff url(images/learn-know.png) no-repeat; width: 575px; height: 65px;}
.floatl {float: left}
.floatr {float: right}
.floatc {clear: both}
#content {width: 100%}
.leftColumn {padding-left: 40px; width: 600px} 
.rightColumn {width: 350px; padding: 20px; }
.leftEqualColumn {padding-left: 40px; width: 475px} 
.rightEqualColumn {width: 475px; padding: 20px; }
.commandColumn {width: 120px; background: #FFEEDD padding: 20px; }
#printContent {width: 1600px}
.break { page-break-before: always; }
.sensation {background: #FFFFAA}
.appearance {background: #DDFFDD}
.formBackground {padding-left: 10px; background: #f5c0ff}
.bgBlood {background: url(images/hatch.jpg) repeat}
.bgSpot {background: url(images/lightHatch.jpg) repeat}
.bgDry {background: url(images/diagonal.jpg) repeat}
.bgBIP {background: url(images/lightDiagonal.jpg) repeat}
.bgFertile {background: url(images/box.jpg) repeat}
.bgNone {}



.formBackground {padding-left: 10px; background: #AAD3B5}

/*nav bar css */
#mainNav {margin: 12px 25px;}
div#navcontainer{background-color: #ffffff;border-top: solid 1px #999999;border-bottom: solid 1px #999999;padding: 3px;}
div#navcontainer ul{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 1em;font-weight: normal;color: #000000; text-align: center;margin: 0;padding-bottom: 5px;padding-top: 5px;}
div#navcontainer ul li{display: inline;margin-left: -4px;}
div#navcontainer ul li a{padding: 5px 8px 5px 8px;color: #999999;text-decoration: none;border-right: 1px solid #999999;}
div#navcontainer ul li a:hover{background-color: #fcecff;color: #333333;}
#active a{ border-left: 1px solid #999999; background-color: #fcecff; color: #333333; font-weight:700}
#current {border-bottom: 3px solid #f5bdff; margin-bottom: 15px}
/* end nav bar css */
h1 {font-family: "Times New Roman", Times, serif; font-size: 1.8em; font-weight:100; color: #5fabff; border-bottom: 1px solid #f63fff; width: auto}
h2 {font-family: "Times New Roman", Times, serif; font-size: 1.6em; font-weight:100; color: #000000; }
h3 {font-family: "Times New Roman", Times, serif; font-size: 1.6em; font-weight:100; color: #5fabff; }
h4 {font-family: "Times New Roman", Times, serif; font-size: 1.4em; font-weight:100; color: #5fabff; }
h5 {font-family: "Times New Roman", Times, serif; font-size: 1.2em; font-weight:100; color: #5fabff; }

h4.s6 {font-family: "Times New Roman", Times, serif; font-size: 1.4em; font-weight:100; color: #ff0000; }

p.s8 {font-family: "Times New Roman", Times, serif; font-size: 1.2em; font-weight:100; color: #000000; solid #f63fff; width: auto}
p.s6 {font-family: "Times New Roman", Times, serif; font-size: 0.9em; font-weight:100; color: #000000; solid #f63fff; width: auto}
p.s5 {font-family: "Times New Roman", Times, serif; font-size: 0.8em; font-weight:100; color: #000000; solid #f63fff; width: auto}

p.s4 {font-family: "Times New Roman", Times, serif; font-size: 0.6em; font-weight:100; color: #000000; solid #f63fff; width: auto}

#cssmenu{ height:37px; display:block; padding:0; margin:0;  border:1px solid; border-radius:5px; } 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 13px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:200px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 
#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#4fbdf0; background:-moz-linear-gradient(top, #4fbdf0 0%, #45b2d2 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fbdf0), color-stop(100%,#45b2d2)); background:-webkit-linear-gradient(top, #4fbdf0 0%,#45b2d2 100%); background:-o-linear-gradient(top,  #4fbdf0 0%,#45b2d2 100%); background:-ms-linear-gradient(top, #4fbdf0 0%,#45b2d2 100%); background:linear-gradient(top,  #4fbdf0 0%,#45b2d2 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fbdf0', endColorstr='#45b2d2',GradientType=0); } 
#cssmenu{border-color:#3589a1;} 
#cssmenu > ul > li > a{border-right:1px solid #3589a1; color:#fff;} 
#cssmenu > ul > li > a:after{border-color:#6ed1ff;} 
#cssmenu > ul > li > a:hover{background:#36acd2;} 




.downloadButton {display:block;width: 205px;padding: 10px;background: #f5c0ff url(images/Download-48.png) no-repeat;background-position: 160px 15px;border: 1px solid #333333;-moz-border-radius: 8px;text-decoration: none;color: #666666; float:left; height: 65px; font-family: "Times New Roman", Times, serif; font-size: 1.5em; margin-bottom: 30px; position: relative; left: 50px; text-align: left}
.downloadButton:hover {background: #f595ff url(images/Download-48.png) no-repeat;background-position: 160px 15px; color: #333333;}
.whiteText {color: #ffffff}
.trustButton {display:block;width: 205px;padding: 10px;background: #f5c0ff no-repeat; border: 1px solid #333333;-moz-border-radius: 8px;text-decoration: none;color: #666666; float:left; height: 65px; font-family: "Times New Roman", Times, serif; font-size: 1.5em; margin-bottom: 30px; position: relative; left: 50px}
.trustButton:hover {background: #f595ff  no-repeat;background-position: 160px 15px; color: #333333;}
.linkButton {display:block;width: 205px;padding: 10px;background: #40ffff no-repeat; border: 1px solid #333333;-moz-border-radius: 8px;text-decoration: none;color: #666666; float:left; height: 15px; font-family: "Times New Roman", Times, serif; font-size: 1.5em; margin-bottom: 30px; position: relative; left: 50px}
.linkButton:hover {background: #40ffff  no-repeat;background-position: 160px 15px; color: #333333;}


#footer {border-top: 1px solid #999999; margin: 12px 25px; font-size: 0.8em; color: #666666; padding-top: 10px}
.footerlogo {width: 25%}
.caveats {text-align: right; font-size: 1.0em; width: 75%}
